{ "data": { "id": { "workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c", "meeting_id": "cb59ab17-ad15-460c-a126-0715617c0853" }, "title": "Onboarding Session", "description": "Getting you up to speed with the platform and answering any questions you have.", "is_all_day": false, "start": { "datetime": "2027-11-27T14:00:00.000-04:00", "timezone": "America/New_York" }, "end": { "datetime": "2027-11-27T15:00:00.000-04:00", "timezone": "America/New_York" }, "participants": [ { "status": "accepted", "is_organizer": false, "email_address": "person@company.com", "name": "Simon Mitchell" } ], "linked_records": [ { "object_slug": "people", "object_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d", "record_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d" } ], "created_at": "2023-01-01T15:00:00.000000000Z", "created_by_actor": { "type": "workspace-member", "id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b" } }}
{
"status_code": 400,
"type": "invalid_request_error",
"code": "value_not_found",
"message": "Could not find record for values passed to the linked_records field. Please ensure that all values you are trying to set have a corresponding record that already exists in Attio."
}
{
"status_code": 404,
"type": "invalid_request_error",
"code": "not_found",
"message": "Meeting with ID \"cb59ab17-ad15-460c-a126-0715617c0853\" was not found."
}
Meetings
Update a meeting (append linked records)
Links records to a meeting. The records supplied are added to the meeting’s existing linked records, and records which are already linked are ignored. Use the PUT endpoint to replace or remove linked records.
No other meeting fields can be updated. Attio automatically links the meeting participants’ companies to the meeting; this behavior is asynchronous.
This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.
{ "data": { "id": { "workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c", "meeting_id": "cb59ab17-ad15-460c-a126-0715617c0853" }, "title": "Onboarding Session", "description": "Getting you up to speed with the platform and answering any questions you have.", "is_all_day": false, "start": { "datetime": "2027-11-27T14:00:00.000-04:00", "timezone": "America/New_York" }, "end": { "datetime": "2027-11-27T15:00:00.000-04:00", "timezone": "America/New_York" }, "participants": [ { "status": "accepted", "is_organizer": false, "email_address": "person@company.com", "name": "Simon Mitchell" } ], "linked_records": [ { "object_slug": "people", "object_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d", "record_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d" } ], "created_at": "2023-01-01T15:00:00.000000000Z", "created_by_actor": { "type": "workspace-member", "id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b" } }}
{
"status_code": 400,
"type": "invalid_request_error",
"code": "value_not_found",
"message": "Could not find record for values passed to the linked_records field. Please ensure that all values you are trying to set have a corresponding record that already exists in Attio."
}
{
"status_code": 404,
"type": "invalid_request_error",
"code": "not_found",
"message": "Meeting with ID \"cb59ab17-ad15-460c-a126-0715617c0853\" was not found."
}
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Attio Docs","colors":{"primary":"#3b6be8","light":"#f1f3f5"},"logo":{"light":"https://mintcdn.com/attio/uDPxmqB0ooRQJQ39/logo/light.svg?fit=max\u0026auto=format\u0026n=uDPxmqB0ooRQJQ39\u0026q=85\u0026s=9af1b9c979be94d84881d4779d7eb31f","dark":"https://mintcdn.com/attio/uDPxmqB0ooRQJQ39/logo/dark.svg?fit=max\u0026auto=format\u0026n=uDPxmqB0ooRQJQ39\u0026q=85\u0026s=52a2e543a1cd72afbc860cc48259bd57"},"favicon":"https://mintcdn.com/attio/DVPA9KuK1yKhf6bD/favicon.svg?fit=max\u0026auto=format\u0026n=DVPA9KuK1yKhf6bD\u0026q=85\u0026s=b9d65163aef9a3430f212095aff95ec4","background":{"color":{"light":"#fff","dark":"#191b1f"}},"footer":{"socials":{"x":"https://x.com/Attio","website":"https://attio.com"}},"seo":{"indexing":"navigable"},"fonts":{"heading":{"family":"Inter","weight":100},"body":{"family":"Inter"}},"styling":{"codeblocks":"system","latex":true},"integrations":{"ga4":{"measurementId":"G-PZRKGLEPJ3"},"intercom":{"appId":"cqp3eh0z"}},"contextual":{"options":["copy","view","chatgpt","claude","mcp","cursor","vscode"],"display":"header"},"navigation":{"global":{"anchors":[{"anchor":"Developer console","icon":"terminal","href":"https://build.attio.com/"},{"anchor":"Support","icon":"headset","href":"https://attio.com/help"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"attio","hasAudioNarration":false,"actualSubdomain":"attio","customDomains":["docs.attio.com"],"gitSource":{"type":"github","owner":"attio","repo":"developer-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aec7105a93f970ede8d004c","collectionId":"8b77359c-2871-431d-87cb-31a84c6bf709","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aec7105a93f970ede8d004c"},"feedback":{"thumbs":true,"edits":true,"issues":true},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aecb85e36a5ceb9aa894415","clientVersion":"0.0.4067","searchFilterCounts":[{"language":"default","tag":"REST API","count":218},{"language":"default","tag":"Endpoint reference","count":157},{"language":"default","tag":"App SDK","count":148},{"language":"default","tag":"Core endpoints","count":99},{"language":"default","tag":"Components","count":62},{"language":"default","tag":"Standard objects","count":46},{"language":"default","tag":"Webhook reference","count":34},{"language":"default","tag":"Guides","count":21},{"language":"default","tag":"Attribute types","count":18},{"language":"default","tag":"Forms","count":18}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"vite-origin","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":"*{--font-weight-headings-custom: 500}th{text-align:left}:not(pre)>code{padding:0.125rem}.mermaid-inline button{width:100%;display:flex;justify-content:center;align-items:center}.mermaid-inline button>a{width:100%}img[alt~=\"logo\"]{width:90px}.rounded-xl{border-radius:10px}.rounded-2xl{border-radius:10px}.rounded-\\[14px\\][data-component-part=\"code-block-root\"]{border-radius:8px}#navbar div>a[href=\"/sdk/guides/creating-an-app\"]{position:relative}#navbar div>a[href=\"/sdk/guides/creating-an-app\"]::after{content:\"Alpha\";display:inline-block;font-size:0.7rem;font-weight:600;color:#F97514;background-color:rgb(249, 117, 20, 0.1);padding:0.1rem 0.4rem;border-radius:4px;margin-left:0.5rem}#navigation-items>ul>li>a[href=\"/sdk/guides/creating-an-app\"]{position:relative}#navigation-items>ul>li>a[href=\"/sdk/guides/creating-an-app\"]::after{content:\"Alpha\";display:inline-block;font-size:0.7rem;font-weight:600;color:#0066ff;background-color:rgba(0, 102, 255, 0.1);padding:0.1rem 0.4rem;border-radius:4px;margin-left:0.5rem}"}],"page":{"pagePath":"rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records","slug":"/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records","pageMetadata":{"title":"Update a meeting (append linked records)","description":"Links records to a meeting. The records supplied are added to the meeting's existing linked records, and records which are already linked are ignored. Use the `PUT` endpoint to replace or remove linked records.\n\nNo other meeting fields can be updated. Attio automatically links the meeting participants' companies to the meeting; this behavior is asynchronous.\n\nThis endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.\n\nRequired scopes: `meeting:read-write`, `record_permission:read`.\n\nSupported token levels: `workspace`, `user`.","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api patch /v2/meetings/{meeting_id}","href":"/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {Fragment: _Fragment, jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_Fragment, {\n children: [_jsxs(_components.p, {\n children: [\"Links records to a meeting. The records supplied are added to the meeting’s existing linked records, and records which are already linked are ignored. Use the \", _jsx(_components.code, {\n children: \"PUT\"\n }), \" endpoint to replace or remove linked records.\"]\n }), \"\\n\", _jsx(_components.p, {\n children: \"No other meeting fields can be updated. Attio automatically links the meeting participants’ companies to the meeting; this behavior is asynchronous.\"\n }), \"\\n\", _jsx(_components.p, {\n children: \"This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.\"\n }), \"\\n\", _jsxs(_components.p, {\n children: [\"Required scopes: \", _jsx(_components.code, {\n children: \"meeting:read-write\"\n }), \", \", _jsx(_components.code, {\n children: \"record_permission:read\"\n }), \".\"]\n }), \"\\n\", _jsxs(_components.p, {\n children: [\"Supported token levels: \", _jsx(_components.code, {\n children: \"workspace\"\n }), \", \", _jsx(_components.code, {\n children: \"user\"\n }), \".\"]\n })]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"codeStyling":"system","config":{},"pageMetadata":{"title":"Update a meeting (append linked records)","description":"Links records to a meeting. The records supplied are added to the meeting's existing linked records, and records which are already linked are ignored. Use the `PUT` endpoint to replace or remove linked records.\n\nNo other meeting fields can be updated. Attio automatically links the meeting participants' companies to the meeting; this behavior is asynchronous.\n\nThis endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.\n\nRequired scopes: `meeting:read-write`, `record_permission:read`.\n\nSupported token levels: `workspace`, `user`.","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api patch /v2/meetings/{meeting_id}","href":"/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Update a meeting (append linked records)","description":"Links records to a meeting. The records supplied are added to the meeting's existing linked records, and records which are already linked are ignored. Use the `PUT` endpoint to replace or remove linked records.\n\nNo other meeting fields can be updated. Attio automatically links the meeting participants' companies to the meeting; this behavior is asynchronous.\n\nThis endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.\n\nRequired scopes: `meeting:read-write`, `record_permission:read`.\n\nSupported token levels: `workspace`, `user`.","tags":["Meetings"],"security":["659e846c-9929-42dc-b27c-c407adbc886c"],"x-mint":{"metadata":{"tag":"BETA"}},"parameters":["4f5afa56-b265-4d7a-a292-a90815848e9f"],"requestBody":"eb7f0e10-f951-45d7-9a9f-9f57397c12a4","responses":{"200":"506a2ba1-3125-4d07-b18d-36889c69cb7a","400":"444a957f-c5a9-43b7-8583-8f3b1d22cdda","404":"103b5018-8c18-4c4e-a69d-f097af6b6193"},"method":"patch","type":"path","servers":["bb9c1d3a-0bf7-4881-bb3b-f5c7d4a5d8ce"],"path":"/v2/meetings/{meeting_id}","baseUrlOptions":["https://api.attio.com"],"title":"Update a meeting (append linked records)","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"4f5afa56-b265-4d7a-a292-a90815848e9f":{"schema":{"type":"string","format":"uuid","description":"A UUID which identifies the meeting to update.","example":"cb59ab17-ad15-460c-a126-0715617c0853","isRequired":true,"uniqueKey":"","typeLabel":"string\u003cuuid>"},"required":true,"name":"meeting_id","in":"path"}},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"object","properties":{"linked_records":{"type":"array","items":{"type":"object","properties":{"object":{"type":"string","description":"The slug or UUID of the object that the record being linked belongs to.","example":"people","isRequired":true,"uniqueKey":"data.linked_records.items.[INDEX].object","typeLabel":"string"},"record_id":{"type":"string","format":"uuid","description":"The UUID of the record being linked.","example":"891dcbfc-9141-415d-9b2a-2238a6cc012d","isRequired":true,"uniqueKey":"data.linked_records.items.[INDEX].record_id","typeLabel":"string\u003cuuid>"}},"required":["object","record_id"],"uniqueKey":"data.linked_records.items.[INDEX]","typeLabel":"object"},"maxItems":50,"isRequired":true,"uniqueKey":"data.linked_records","typeLabel":"object[]"}},"required":["linked_records"],"additionalProperties":false,"isRequired":true,"uniqueKey":"data","typeLabel":"object"}},"required":["data"],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":{"linked_records":[{"object":"people","record_id":"891dcbfc-9141-415d-9b2a-2238a6cc012d"}]}}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"506a2ba1-3125-4d07-b18d-36889c69cb7a":{"description":"Success","content":{"application/json":{"schema":{"type":"object","properties":{"data":{"type":"object","properties":{"id":{"type":"object","properties":{"workspace_id":{"type":"string","format":"uuid","description":"The ID of the workspace the meeting belongs to.","example":"14beef7a-99f7-4534-a87e-70b564330a4c","isRequired":true,"uniqueKey":"data.id.workspace_id","typeLabel":"string\u003cuuid>"},"meeting_id":{"type":"string","format":"uuid","description":"The ID of the Attio meeting.","example":"cb59ab17-ad15-460c-a126-0715617c0853","isRequired":true,"uniqueKey":"data.id.meeting_id","typeLabel":"string\u003cuuid>"}},"required":["workspace_id","meeting_id"],"isRequired":true,"uniqueKey":"data.id","typeLabel":"object"},"title":{"type":"string","description":"The title of the meeting.","example":"Onboarding Session","isRequired":true,"uniqueKey":"data.title","typeLabel":"string"},"description":{"type":"string","description":"The description of the meeting.","example":"Getting you up to speed with the platform and answering any questions you have.","isRequired":true,"uniqueKey":"data.description","typeLabel":"string"},"is_all_day":{"type":"boolean","description":"Whether or not the meeting is an all day event. All day events may span multiple days.","example":false,"isRequired":true,"uniqueKey":"data.is_all_day","typeLabel":"boolean"},"start":{"oneOf":[{"type":"object","required":["datetime","timezone"],"properties":{"datetime":{"type":"string","description":"If a non-all day event, a datetime representing when the meeting starts. Datetimes are formatted as UTC if no timezone is available. If a timezone is available, the datetime will offset using the specified timezone.","example":"2027-11-27T14:00:00.000-04:00","isRequired":true,"uniqueKey":"data.start.oneOf.0.datetime","typeLabel":"string"},"timezone":{"oneOf":[{"type":"string","description":"The IANA timezone in which the meeting starts, if available.","example":"America/New_York","isRequired":true,"uniqueKey":"data.start.oneOf.0.timezone.oneOf.0","typeLabel":"string"},{"type":"null","description":"The IANA timezone in which the meeting starts, if available.","example":"America/New_York","isRequired":true,"uniqueKey":"data.start.oneOf.0.timezone.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.start.oneOf.0.timezone","typeLabel":"string | null"}},"isRequired":true,"uniqueKey":"data.start.oneOf.0","typeLabel":"object"},{"type":"object","required":["date"],"properties":{"date":{"type":"string","description":"If an all day event, a date representing when the meeting starts.","example":"2027-11-27","isRequired":true,"uniqueKey":"data.start.oneOf.1.date","typeLabel":"string"}},"isRequired":true,"uniqueKey":"data.start.oneOf.1","typeLabel":"object"}],"isRequired":true,"uniqueKey":"data.start","typeLabel":"object"},"end":{"oneOf":[{"type":"object","required":["datetime","timezone"],"properties":{"datetime":{"type":"string","description":"A datetime representing when the meeting ends. All day meetings will return a date whereas non-all day meetings will return a datetime. Datetimes do not include timezone information; please refer to `timezone` for timezone information. Following iCalendar RFC 5545, the `end_at` property is exclusive, meaning that the meeting ends before the specified time, not at it. For example, a one day meeting on June 3rd would have an `end_at` of June 4th, not June 3rd; a one hour meeting starting at 14:00 would have an `end_at` of 15:00, not 14:00.","example":"2027-11-27T15:00:00.000-04:00","isRequired":true,"uniqueKey":"data.end.oneOf.0.datetime","typeLabel":"string"},"timezone":{"oneOf":[{"type":"string","description":"The IANA timezone in which the meeting ends, if available.","example":"America/New_York","isRequired":true,"uniqueKey":"data.end.oneOf.0.timezone.oneOf.0","typeLabel":"string"},{"type":"null","description":"The IANA timezone in which the meeting ends, if available.","example":"America/New_York","isRequired":true,"uniqueKey":"data.end.oneOf.0.timezone.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.end.oneOf.0.timezone","typeLabel":"string | null"}},"isRequired":true,"uniqueKey":"data.end.oneOf.0","typeLabel":"object"},{"type":"object","required":["date"],"properties":{"date":{"type":"string","description":"If an all day event, a date representing when the meeting ends.","example":"2027-11-27","isRequired":true,"uniqueKey":"data.end.oneOf.1.date","typeLabel":"string"}},"isRequired":true,"uniqueKey":"data.end.oneOf.1","typeLabel":"object"}],"isRequired":true,"uniqueKey":"data.end","typeLabel":"object"},"participants":{"type":"array","items":{"type":"object","properties":{"status":{"type":"string","enum":["accepted","tentative","declined","pending"],"description":"The status of the individual meeting participant.","example":"accepted","isRequired":true,"uniqueKey":"data.participants.items.[INDEX].status","typeLabel":"enum\u003cstring>"},"is_organizer":{"type":"boolean","description":"Whether or not the participant is the organizer of the meeting.","example":false,"isRequired":true,"uniqueKey":"data.participants.items.[INDEX].is_organizer","typeLabel":"boolean"},"email_address":{"oneOf":[{"type":"string","description":"The normalized email address of the meeting participant.","example":"person@company.com","isRequired":true,"uniqueKey":"data.participants.items.[INDEX].email_address.oneOf.0","typeLabel":"string"},{"type":"null","description":"The normalized email address of the meeting participant.","example":"person@company.com","isRequired":true,"uniqueKey":"data.participants.items.[INDEX].email_address.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.participants.items.[INDEX].email_address","typeLabel":"string | null"},"name":{"oneOf":[{"type":"string","description":"The participant's name. This is only set when the name was explicitly provided when the participant was created. It is null for any participant identified by an email address — including workspace members and person records — whose display names are not resolved into this field.","example":"Simon Mitchell","isRequired":true,"uniqueKey":"data.participants.items.[INDEX].name.oneOf.0","typeLabel":"string"},{"type":"null","description":"The participant's name. This is only set when the name was explicitly provided when the participant was created. It is null for any participant identified by an email address — including workspace members and person records — whose display names are not resolved into this field.","example":"Simon Mitchell","isRequired":true,"uniqueKey":"data.participants.items.[INDEX].name.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"data.participants.items.[INDEX].name","typeLabel":"string | null"}},"required":["status","is_organizer","email_address","name"],"uniqueKey":"data.participants.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"data.participants","typeLabel":"object[]"},"linked_records":{"type":"array","items":{"type":"object","properties":{"object_slug":{"type":"string","description":"The slug of the object the meeting linked record belongs to.","example":"people","isRequired":true,"uniqueKey":"data.linked_records.items.[INDEX].object_slug","typeLabel":"string"},"object_id":{"type":"string","format":"uuid","description":"The ID of the object the meeting linked record belongs to.","example":"891dcbfc-9141-415d-9b2a-2238a6cc012d","isRequired":true,"uniqueKey":"data.linked_records.items.[INDEX].object_id","typeLabel":"string\u003cuuid>"},"record_id":{"type":"string","format":"uuid","description":"The ID of the meeting linked record.","example":"891dcbfc-9141-415d-9b2a-2238a6cc012d","isRequired":true,"uniqueKey":"data.linked_records.items.[INDEX].record_id","typeLabel":"string\u003cuuid>"}},"required":["object_slug","object_id","record_id"],"uniqueKey":"data.linked_records.items.[INDEX]","typeLabel":"object"},"description":"A list of records that are linked to the meeting. Participants with matching person records are automatically linked to the meeting but other records may also be linked explicitly.","isRequired":true,"uniqueKey":"data.linked_records","typeLabel":"object[]"},"created_at":{"type":"string","description":"Timestamp representing when the meeting was created.","example":"2023-01-01T15:00:00.000000000Z","isRequired":true,"uniqueKey":"data.created_at","typeLabel":"string"},"created_by_actor":{"type":"object","description":"The actor that created this meeting.","properties":{"id":{"oneOf":[{"type":"string","description":"An ID to identify the actor.","uniqueKey":"data.created_by_actor.id.oneOf.0","typeLabel":"string"},{"type":"null","description":"An ID to identify the actor.","uniqueKey":"data.created_by_actor.id.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.created_by_actor.id","typeLabel":"string | null"},"type":{"oneOf":[{"type":"string","enum":["api-token","workspace-member","system","app"],"description":"The type of actor. [Read more information on actor types here](/docs/actors).","uniqueKey":"data.created_by_actor.type.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","enum":["api-token","workspace-member","system","app"],"description":"The type of actor. [Read more information on actor types here](/docs/actors).","uniqueKey":"data.created_by_actor.type.oneOf.1","typeLabel":"null"}],"uniqueKey":"data.created_by_actor.type","typeLabel":"enum\u003cstring> | null"}},"example":{"type":"workspace-member","id":"50cf242c-7fa3-4cad-87d0-75b1af71c57b"},"isRequired":true,"uniqueKey":"data.created_by_actor","typeLabel":"object"}},"required":["id","title","description","is_all_day","start","end","participants","linked_records","created_at","created_by_actor"],"isRequired":true,"uniqueKey":"data","typeLabel":"object"}},"required":["data"],"description":"Success","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"data":{"id":{"workspace_id":"14beef7a-99f7-4534-a87e-70b564330a4c","meeting_id":"cb59ab17-ad15-460c-a126-0715617c0853"},"title":"Onboarding Session","description":"Getting you up to speed with the platform and answering any questions you have.","is_all_day":false,"start":{"datetime":"2027-11-27T14:00:00.000-04:00","timezone":"America/New_York"},"end":{"datetime":"2027-11-27T15:00:00.000-04:00","timezone":"America/New_York"},"participants":[{"status":"accepted","is_organizer":false,"email_address":"person@company.com","name":"Simon Mitchell"}],"linked_records":[{"object_slug":"people","object_id":"891dcbfc-9141-415d-9b2a-2238a6cc012d","record_id":"891dcbfc-9141-415d-9b2a-2238a6cc012d"}],"created_at":"2023-01-01T15:00:00.000000000Z","created_by_actor":{"type":"workspace-member","id":"50cf242c-7fa3-4cad-87d0-75b1af71c57b"}}}}},"exampleType":"generated"}},"exampleType":"generated"},"444a957f-c5a9-43b7-8583-8f3b1d22cdda":{"description":"Bad Request","content":{"application/json":{"schema":{"type":"object","properties":{"status_code":{"type":"number","enum":[400],"isRequired":true,"uniqueKey":"status_code","typeLabel":"enum\u003cnumber>"},"type":{"type":"string","enum":["invalid_request_error"],"isRequired":true,"uniqueKey":"type","typeLabel":"enum\u003cstring>"},"code":{"oneOf":[{"type":"string","enum":["value_not_found"],"isRequired":true,"uniqueKey":"code.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"string","enum":["validation_type"],"isRequired":true,"uniqueKey":"code.oneOf.1","typeLabel":"enum\u003cstring>"}],"isRequired":true,"uniqueKey":"code","typeLabel":"enum\u003cstring>"},"message":{"type":"string","example":"Could not find record for values passed to the linked_records field. Please ensure that all values you are trying to set have a corresponding record that already exists in Attio.","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["status_code","type","code","message"],"description":"Bad Request","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"status_code":400,"type":"invalid_request_error","code":"value_not_found","message":"Could not find record for values passed to the linked_records field. Please ensure that all values you are trying to set have a corresponding record that already exists in Attio."}}},"exampleType":"generated"}},"exampleType":"generated"},"103b5018-8c18-4c4e-a69d-f097af6b6193":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object","properties":{"status_code":{"type":"number","enum":[404],"isRequired":true,"uniqueKey":"status_code","typeLabel":"enum\u003cnumber>"},"type":{"type":"string","enum":["invalid_request_error"],"isRequired":true,"uniqueKey":"type","typeLabel":"enum\u003cstring>"},"code":{"type":"string","enum":["not_found"],"isRequired":true,"uniqueKey":"code","typeLabel":"enum\u003cstring>"},"message":{"type":"string","example":"Meeting with ID \"cb59ab17-ad15-460c-a126-0715617c0853\" was not found.","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["status_code","type","code","message"],"description":"Not Found","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"status_code":404,"type":"invalid_request_error","code":"not_found","message":"Meeting with ID \"cb59ab17-ad15-460c-a126-0715617c0853\" was not found."}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"659e846c-9929-42dc-b27c-c407adbc886c":{"oauth2":{"type":"oauth2","description":"This API uses OAuth 2.0 with the authorization code grant flow.","flows":{"authorizationCode":{"authorizationUrl":"https://app.attio.com/authorize","tokenUrl":"https://app.attio.com/oauth/token","scopes":{"user_management:read":"View workspace members.","user_management:read-write":"View workspace members.","record_permission:read":"View, and optionally write, records.","record_permission:read-write":"View, and optionally write, records.","object_configuration:read":"View, and optionally write, the configuration and attributes of objects.","object_configuration:read-write":"View, and optionally write, the configuration and attributes of objects.","list_entry:read":"View, and optionally write, the entries in a list.","list_entry:read-write":"View, and optionally write, the entries in a list.","list_configuration:read":"View, and optionally write, the configuration and attributes of lists.","list_configuration:read-write":"View, and optionally write, the configuration and attributes of lists.","public_collection:read":"View, and optionally write, both the settings and information within public collections.","public_collection:read-write":"View, and optionally write, both the settings and information within public collections.","private_collection:read":"View, and optionally modify, both the settings and information of all collections within the workspace, regardless of their access settings.","private_collection:read-write":"View, and optionally modify, both the settings and information of all collections within the workspace, regardless of their access settings.","comment:read":"View comments (and threads), and optionally write comments.","comment:read-write":"View comments (and threads), and optionally write comments.","task:read":"View, and optionally write, tasks.","task:read-write":"View, and optionally write, tasks.","note:read":"View, and optionally write, notes.","note:read-write":"View, and optionally write, notes.","meeting:read":"View, and optionally write, meetings.","meeting:read-write":"View, and optionally write, meetings.","call_recording:read":"View, and optionally write, call recordings, transcripts and speakers for meetings.","call_recording:read-write":"View, and optionally write, call recordings, transcripts and speakers for meetings.","webhook:read":"View, and optionally manage, webhooks.","webhook:read-write":"View, and optionally manage, webhooks.","file:read":"View, and upload files.","file:read-write":"View, and upload files.","email:read":"View email metadata. Email content is never exposed.","email:read-write":"View email metadata. Email content is never exposed.","activity_configuration:read":"View, and optionally write, the configuration and attributes of activities.","activity_configuration:read-write":"View, and optionally write, the configuration and attributes of activities.","activity_record:read":"View, and optionally write, activity records.","activity_record:read-write":"View, and optionally write, activity records.","sequence_unsubscribe:read":"View, and optionally add to, the sequence unsubscribe list.","sequence_unsubscribe:read-write":"View, and optionally add to, the sequence unsubscribe list.","email_calendar_blocklist:read":"View, and optionally manage, the addresses (email addresses and domains) whose emails and calendar events are hidden in Attio.","email_calendar_blocklist:read-write":"View, and optionally manage, the addresses (email addresses and domains) whose emails and calendar events are hidden in Attio."}}},"scopes":["meeting:read-write","record_permission:read"],"schemeName":"oauth2"}}},"servers":{"bb9c1d3a-0bf7-4881-bb3b-f5c7d4a5d8ce":{"url":"https://api.attio.com","description":"Production"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"oauth2","description":"This API uses OAuth 2.0 with the authorization code grant flow.","flows":{"authorizationCode":{"authorizationUrl":"https://app.attio.com/authorize","tokenUrl":"https://app.attio.com/oauth/token","scopes":{"user_management:read":"View workspace members.","user_management:read-write":"View workspace members.","record_permission:read":"View, and optionally write, records.","record_permission:read-write":"View, and optionally write, records.","object_configuration:read":"View, and optionally write, the configuration and attributes of objects.","object_configuration:read-write":"View, and optionally write, the configuration and attributes of objects.","list_entry:read":"View, and optionally write, the entries in a list.","list_entry:read-write":"View, and optionally write, the entries in a list.","list_configuration:read":"View, and optionally write, the configuration and attributes of lists.","list_configuration:read-write":"View, and optionally write, the configuration and attributes of lists.","public_collection:read":"View, and optionally write, both the settings and information within public collections.","public_collection:read-write":"View, and optionally write, both the settings and information within public collections.","private_collection:read":"View, and optionally modify, both the settings and information of all collections within the workspace, regardless of their access settings.","private_collection:read-write":"View, and optionally modify, both the settings and information of all collections within the workspace, regardless of their access settings.","comment:read":"View comments (and threads), and optionally write comments.","comment:read-write":"View comments (and threads), and optionally write comments.","task:read":"View, and optionally write, tasks.","task:read-write":"View, and optionally write, tasks.","note:read":"View, and optionally write, notes.","note:read-write":"View, and optionally write, notes.","meeting:read":"View, and optionally write, meetings.","meeting:read-write":"View, and optionally write, meetings.","call_recording:read":"View, and optionally write, call recordings, transcripts and speakers for meetings.","call_recording:read-write":"View, and optionally write, call recordings, transcripts and speakers for meetings.","webhook:read":"View, and optionally manage, webhooks.","webhook:read-write":"View, and optionally manage, webhooks.","file:read":"View, and upload files.","file:read-write":"View, and upload files.","email:read":"View email metadata. Email content is never exposed.","email:read-write":"View email metadata. Email content is never exposed.","activity_configuration:read":"View, and optionally write, the configuration and attributes of activities.","activity_configuration:read-write":"View, and optionally write, the configuration and attributes of activities.","activity_record:read":"View, and optionally write, activity records.","activity_record:read-write":"View, and optionally write, activity records.","sequence_unsubscribe:read":"View, and optionally add to, the sequence unsubscribe list.","sequence_unsubscribe:read-write":"View, and optionally add to, the sequence unsubscribe list.","email_calendar_blocklist:read":"View, and optionally manage, the addresses (email addresses and domains) whose emails and calendar events are hidden in Attio.","email_calendar_blocklist:read-write":"View, and optionally manage, the addresses (email addresses and domains) whose emails and calendar events are hidden in Attio."}}},"scopes":["meeting:read-write","record_permission:read"],"schemeName":"oauth2"},"schema":{"title":"OAuth2 Auth","type":"string","isRequired":true,"description":"This API uses OAuth 2.0 with the authorization code grant flow.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"oauth2","name":"Authorization"}],"title":"oauth2"}]},"originalFileLocation":"https://api.attio.com/openapi/api"},"subdomain":"attio","siteName":"Attio Docs","title":"Update a meeting (append linked records) - Attio Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-05T12:38:40.334Z","originalFileLocation":"rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Links records to a meeting. The records supplied are added to the meeting\u0026#x27;s existing linked records, and records which are already linked are ignored. Use the PUT endpoint to replace or remove linked records. No other meeting fields can be updated. Attio automatically links the meeting participants\u0026#x27; companies to the meeting; this behavior is asynchronous. This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users. Required scopes: meeting:read-write, record_permission:read. Supported token levels: workspace, user.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Attio Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Update a meeting (append linked records) - Attio Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Links records to a meeting. The records supplied are added to the meeting\u0026#x27;s existing linked records, and records which are already linked are ignored. Use the PUT endpoint to replace or remove linked records. No other meeting fields can be updated. Attio automatically links the meeting participants\u0026#x27; companies to the meeting; this behavior is asynchronous. This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users. Required scopes: meeting:read-write, record_permission:read. Supported token levels: workspace, user.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Attio Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://attio.mintlify.app/_mintlify/api/og/v2?division=Meetings\u0026amp;title=Update+a+meeting+%28append+linked+records%29\u0026amp;description=Links+records+to+a+meeting.+The+records+supplied+are+added+to+the+meeting%27s+existing+linked+records%2C+and+records+which+are+already+linked+are+ignored.+Use+the+%60\u0026amp;theme=d607837df3ef191e4b13ec8c\u0026amp;signature=c0aab454d2723b417d4fbda16986f4cb8e67ca2729b1f47292bf98ab5bcbe835\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Update a meeting (append linked records) - Attio Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Links records to a meeting. The records supplied are added to the meeting\u0026#x27;s existing linked records, and records which are already linked are ignored. Use the PUT endpoint to replace or remove linked records. No other meeting fields can be updated. Attio automatically links the meeting participants\u0026#x27; companies to the meeting; this behavior is asynchronous. This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users. Required scopes: meeting:read-write, record_permission:read. Supported token levels: workspace, user.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://attio.mintlify.app/_mintlify/api/og/v2?division=Meetings\u0026amp;title=Update+a+meeting+%28append+linked+records%29\u0026amp;description=Links+records+to+a+meeting.+The+records+supplied+are+added+to+the+meeting%27s+existing+linked+records%2C+and+records+which+are+already+linked+are+ignored.+Use+the+%60\u0026amp;theme=d607837df3ef191e4b13ec8c\u0026amp;signature=c0aab454d2723b417d4fbda16986f4cb8e67ca2729b1f47292bf98ab5bcbe835\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/attio/tuL1-j3wTEWKOtgw/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Attio Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#3b6be8\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.attio.com/#organization\",\"name\":\"Attio Docs\",\"url\":\"https://docs.attio.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/attio/uDPxmqB0ooRQJQ39/logo/light.svg?fit=max\u0026auto=format\u0026n=uDPxmqB0ooRQJQ39\u0026q=85\u0026s=9af1b9c979be94d84881d4779d7eb31f\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.attio.com#website\",\"name\":\"Attio Docs\",\"url\":\"https://docs.attio.com\",\"publisher\":{\"@id\":\"https://docs.attio.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records#webpage\",\"url\":\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records\",\"name\":\"Update a meeting (append linked records)\",\"description\":\"Links records to a meeting. The records supplied are added to the meeting's existing linked records, and records which are already linked are ignored. Use the PUT endpoint to replace or remove linked records. No other meeting fields can be updated. Attio automatically links the meeting participants' companies to the meeting; this behavior is asynchronous. This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users. Required scopes: meeting:read-write, record_permission:read. Supported token levels: workspace, user.\",\"dateModified\":\"2026-11-05T12:38:40.334Z\",\"isPartOf\":{\"@id\":\"https://docs.attio.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Endpoint reference\",\"item\":\"https://docs.attio.com/rest-api/endpoint-reference/openapi\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Core endpoints\",\"item\":\"https://docs.attio.com/rest-api/endpoint-reference/objects/list-objects\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Meetings\",\"item\":\"https://docs.attio.com/rest-api/endpoint-reference/meetings/list-meetings\"},{\"@type\":\"ListItem\",\"position\":4,\"name\":\"Update a meeting (append linked records)\",\"item\":\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records#apireference\",\"headline\":\"Update a meeting (append linked records)\",\"name\":\"Update a meeting (append linked records)\",\"description\":\"Links records to a meeting. The records supplied are added to the meeting's existing linked records, and records which are already linked are ignored. Use the PUT endpoint to replace or remove linked records. No other meeting fields can be updated. Attio automatically links the meeting participants' companies to the meeting; this behavior is asynchronous. This endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users. Required scopes: meeting:read-write, record_permission:read. Supported token levels: workspace, user.\",\"url\":\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records\",\"mainEntityOfPage\":{\"@id\":\"https://docs.attio.com/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records#webpage\"},\"dateModified\":\"2026-11-05T12:38:40.334Z\",\"publisher\":{\"@id\":\"https://docs.attio.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.attio.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Attio Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Attio Docs","nav":{"global":{"anchors":[{"anchor":"Developer console","icon":"terminal","href":"https://build.attio.com/"},{"anchor":"Support","icon":"headset","href":"https://attio.com/help"}]},"tabs":[{"tab":"Overview","pages":[{"title":"Overview","href":"/docs/overview"}]},{"tab":"App SDK","pages":[{"title":"App SDK","href":"/sdk/overview"}]},{"tab":"REST API","groups":[{"group":"Introduction","pages":[{"title":"Overview","href":"/rest-api/overview"}]},{"group":"Guides","pages":[{"title":"Authenticating requests","href":"/rest-api/guides/authentication"},{"title":"Handling rate limits","href":"/rest-api/guides/rate-limiting"},{"title":"Filtering and sorting","href":"/rest-api/guides/filtering-and-sorting"},{"title":"Linking referenced records","href":"/rest-api/guides/linking-referenced-records"},{"title":"Paginating API results","href":"/rest-api/guides/pagination"},{"title":"Configuring webhooks","href":"/rest-api/guides/webhooks"},{"title":"Working with activities","href":"/rest-api/guides/activities"}]},{"group":"Tutorials","pages":[{"title":"Connect an app to Attio through OAuth","href":"/rest-api/tutorials/connect-an-app-through-oauth"}]},{"group":"Attribute types","pages":[{"title":"Overview","href":"/rest-api/attribute-types/attribute-types"},{"title":"Actor reference","href":"/rest-api/attribute-types/attribute-types-actor-reference"},{"title":"Checkbox","href":"/rest-api/attribute-types/attribute-types-checkbox"},{"title":"Currency","href":"/rest-api/attribute-types/attribute-types-currency"},{"title":"Date","href":"/rest-api/attribute-types/attribute-types-date"},{"title":"Domain","href":"/rest-api/attribute-types/attribute-types-domain"},{"title":"Email address","href":"/rest-api/attribute-types/attribute-types-email-address"},{"title":"Interaction","href":"/rest-api/attribute-types/attribute-types-interaction"},{"title":"Location","href":"/rest-api/attribute-types/attribute-types-location"},{"title":"(Personal) name","href":"/rest-api/attribute-types/attribute-types-personal-name"},{"title":"Number","href":"/rest-api/attribute-types/attribute-types-number"},{"title":"Phone number","href":"/rest-api/attribute-types/attribute-types-phone-number"},{"title":"Rating","href":"/rest-api/attribute-types/attribute-types-rating"},{"title":"Record reference","href":"/rest-api/attribute-types/attribute-types-record-reference"},{"title":"Select","href":"/rest-api/attribute-types/attribute-types-select"},{"title":"Status","href":"/rest-api/attribute-types/attribute-types-status"},{"title":"Text","href":"/rest-api/attribute-types/attribute-types-text"},{"title":"Timestamp","href":"/rest-api/attribute-types/attribute-types-timestamp"}]},{"group":"Endpoint reference","pages":[{"title":"OpenAPI","href":"/rest-api/endpoint-reference/openapi"},{"group":"Core endpoints","pages":[{"group":"Objects","pages":[{"title":"List objects","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/objects","href":"/rest-api/endpoint-reference/objects/list-objects"},{"title":"Create an object","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/objects","href":"/rest-api/endpoint-reference/objects/create-an-object"},{"title":"Get an object","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/objects/{object}","href":"/rest-api/endpoint-reference/objects/get-an-object"},{"title":"Delete an object","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api delete /v2/objects/{object}","href":"/rest-api/endpoint-reference/objects/delete-an-object"},{"title":"Update an object","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/objects/{object}","href":"/rest-api/endpoint-reference/objects/update-an-object"},{"title":"List views for object","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/objects/{object}/views","href":"/rest-api/endpoint-reference/objects/list-views-for-object"}]},{"group":"Activities","pages":[{"title":"List activities","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/activities","href":"/rest-api/endpoint-reference/activities/list-activities"},{"title":"Create an activity","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/activities","href":"/rest-api/endpoint-reference/activities/create-an-activity"},{"title":"Get an activity","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/activities/{activity}","href":"/rest-api/endpoint-reference/activities/get-an-activity"},{"title":"Delete an activity","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api delete /v2/activities/{activity}","href":"/rest-api/endpoint-reference/activities/delete-an-activity"},{"title":"Update an activity","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api patch /v2/activities/{activity}","href":"/rest-api/endpoint-reference/activities/update-an-activity"}]},{"group":"Attributes","pages":[{"title":"List attributes","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/{target}/{identifier}/attributes","href":"/rest-api/endpoint-reference/attributes/list-attributes"},{"title":"Create an attribute","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/{target}/{identifier}/attributes","href":"/rest-api/endpoint-reference/attributes/create-an-attribute"},{"title":"Get an attribute","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/{target}/{identifier}/attributes/{attribute}","href":"/rest-api/endpoint-reference/attributes/get-an-attribute"},{"title":"Update an attribute","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/{target}/{identifier}/attributes/{attribute}","href":"/rest-api/endpoint-reference/attributes/update-an-attribute"},{"title":"List select options","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/{target}/{identifier}/attributes/{attribute}/options","href":"/rest-api/endpoint-reference/attributes/list-select-options"},{"title":"Create a select option","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/{target}/{identifier}/attributes/{attribute}/options","href":"/rest-api/endpoint-reference/attributes/create-a-select-option"},{"title":"Update a select option","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/{target}/{identifier}/attributes/{attribute}/options/{option}","href":"/rest-api/endpoint-reference/attributes/update-a-select-option"},{"title":"List statuses","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/{target}/{identifier}/attributes/{attribute}/statuses","href":"/rest-api/endpoint-reference/attributes/list-statuses"},{"title":"Create a status","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/{target}/{identifier}/attributes/{attribute}/statuses","href":"/rest-api/endpoint-reference/attributes/create-a-status"},{"title":"Update a status","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/{target}/{identifier}/attributes/{attribute}/statuses/{status}","href":"/rest-api/endpoint-reference/attributes/update-a-status"}]},{"group":"Records","pages":[{"title":"List records","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/objects/{object}/records/query","href":"/rest-api/endpoint-reference/records/list-records"},{"title":"Upsert a record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api put /v2/objects/{object}/records","href":"/rest-api/endpoint-reference/records/upsert-a-record"},{"title":"Create a record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/objects/{object}/records","href":"/rest-api/endpoint-reference/records/create-a-record"},{"title":"Get a record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/objects/{object}/records/{record_id}","href":"/rest-api/endpoint-reference/records/get-a-record"},{"title":"Update a record (overwrite multiselect values)","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api put /v2/objects/{object}/records/{record_id}","href":"/rest-api/endpoint-reference/records/update-a-record-overwrite-multiselect-values"},{"title":"Delete a record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api delete /v2/objects/{object}/records/{record_id}","href":"/rest-api/endpoint-reference/records/delete-a-record"},{"title":"Update a record (append multiselect values)","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/objects/{object}/records/{record_id}","href":"/rest-api/endpoint-reference/records/update-a-record-append-multiselect-values"},{"title":"Merge two records","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/objects/{object}/records/merge","href":"/rest-api/endpoint-reference/records/merge-two-records"},{"title":"List record attribute values","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/objects/{object}/records/{record_id}/attributes/{attribute}/values","href":"/rest-api/endpoint-reference/records/list-record-attribute-values"},{"title":"Write record attribute values","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api put /v2/objects/{object}/records/{record_id}/attributes/{attribute}/values","href":"/rest-api/endpoint-reference/records/write-record-attribute-values"},{"title":"List record entries","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/objects/{object}/records/{record_id}/entries","href":"/rest-api/endpoint-reference/records/list-record-entries"},{"title":"Search records","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/objects/records/search","href":"/rest-api/endpoint-reference/records/search-records"}]},{"group":"Activity records","pages":[{"title":"List activity records","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/activities/{activity}/records/query","href":"/rest-api/endpoint-reference/activity-records/list-activity-records"},{"title":"Upsert an activity record","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api put /v2/activities/{activity}/records","href":"/rest-api/endpoint-reference/activity-records/upsert-an-activity-record"},{"title":"Create an activity record","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/activities/{activity}/records","href":"/rest-api/endpoint-reference/activity-records/create-an-activity-record"},{"title":"Get an activity record","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/activities/{activity}/records/{record_id}","href":"/rest-api/endpoint-reference/activity-records/get-an-activity-record"},{"title":"Update an activity record (overwrite multiselect values)","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api put /v2/activities/{activity}/records/{record_id}","href":"/rest-api/endpoint-reference/activity-records/update-an-activity-record-overwrite-multiselect-values"},{"title":"Delete an activity record","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api delete /v2/activities/{activity}/records/{record_id}","href":"/rest-api/endpoint-reference/activity-records/delete-an-activity-record"},{"title":"Update an activity record (append multiselect values)","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api patch /v2/activities/{activity}/records/{record_id}","href":"/rest-api/endpoint-reference/activity-records/update-an-activity-record-append-multiselect-values"}]},{"group":"SQL","pages":[{"title":"Query SQL","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/sql","href":"/rest-api/endpoint-reference/sql/query-sql"}]},{"group":"Lists","pages":[{"title":"List all lists","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/lists","href":"/rest-api/endpoint-reference/lists/list-all-lists"},{"title":"Create a list","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/lists","href":"/rest-api/endpoint-reference/lists/create-a-list"},{"title":"Get a list","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/lists/{list}","href":"/rest-api/endpoint-reference/lists/get-a-list"},{"title":"Update a list","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/lists/{list}","href":"/rest-api/endpoint-reference/lists/update-a-list"},{"title":"List views for list","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/lists/{list}/views","href":"/rest-api/endpoint-reference/lists/list-views-for-list"}]},{"group":"Entries","pages":[{"title":"List entries","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/lists/{list}/entries/query","href":"/rest-api/endpoint-reference/entries/list-entries"},{"title":"Upsert a list entry by parent","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api put /v2/lists/{list}/entries","href":"/rest-api/endpoint-reference/entries/upsert-a-list-entry-by-parent"},{"title":"Create an entry (add record to list)","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/lists/{list}/entries","href":"/rest-api/endpoint-reference/entries/create-an-entry-add-record-to-list"},{"title":"Get a list entry","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/lists/{list}/entries/{entry_id}","href":"/rest-api/endpoint-reference/entries/get-a-list-entry"},{"title":"Update a list entry (overwrite multiselect values)","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api put /v2/lists/{list}/entries/{entry_id}","href":"/rest-api/endpoint-reference/entries/update-a-list-entry-overwrite-multiselect-values"},{"title":"Delete a list entry","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api delete /v2/lists/{list}/entries/{entry_id}","href":"/rest-api/endpoint-reference/entries/delete-a-list-entry"},{"title":"Update a list entry (append multiselect values)","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/lists/{list}/entries/{entry_id}","href":"/rest-api/endpoint-reference/entries/update-a-list-entry-append-multiselect-values"},{"title":"List attribute values for a list entry","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/lists/{list}/entries/{entry_id}/attributes/{attribute}/values","href":"/rest-api/endpoint-reference/entries/list-attribute-values-for-a-list-entry"},{"title":"Write list entry attribute values","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api put /v2/lists/{list}/entries/{entry_id}/attributes/{attribute}/values","href":"/rest-api/endpoint-reference/entries/write-list-entry-attribute-values"}]},{"group":"Workspace members","pages":[{"title":"List workspace members","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/workspace_members","href":"/rest-api/endpoint-reference/workspace-members/list-workspace-members"},{"title":"Get a workspace member","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/workspace_members/{workspace_member_id}","href":"/rest-api/endpoint-reference/workspace-members/get-a-workspace-member"}]},{"group":"Notes","pages":[{"title":"List notes","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/notes","href":"/rest-api/endpoint-reference/notes/list-notes"},{"title":"Create a note","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/notes","href":"/rest-api/endpoint-reference/notes/create-a-note"},{"title":"Get a note","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/notes/{note_id}","href":"/rest-api/endpoint-reference/notes/get-a-note"},{"title":"Delete a note","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api delete /v2/notes/{note_id}","href":"/rest-api/endpoint-reference/notes/delete-a-note"},{"title":"Update a note","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/notes/{note_id}","href":"/rest-api/endpoint-reference/notes/update-a-note"}]},{"group":"Tasks","pages":[{"title":"List tasks","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/tasks","href":"/rest-api/endpoint-reference/tasks/list-tasks"},{"title":"Create a task","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/tasks","href":"/rest-api/endpoint-reference/tasks/create-a-task"},{"title":"Get a task","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/tasks/{task_id}","href":"/rest-api/endpoint-reference/tasks/get-a-task"},{"title":"Delete a task","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api delete /v2/tasks/{task_id}","href":"/rest-api/endpoint-reference/tasks/delete-a-task"},{"title":"Update a task","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/tasks/{task_id}","href":"/rest-api/endpoint-reference/tasks/update-a-task"}]},{"group":"Threads","pages":[{"title":"List threads","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/threads","href":"/rest-api/endpoint-reference/threads/list-threads"},{"title":"Get a thread and its comments","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/threads/{thread_id}","href":"/rest-api/endpoint-reference/threads/get-a-thread-and-its-comments"}]},{"group":"Comments","pages":[{"title":"Create a comment","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/comments","href":"/rest-api/endpoint-reference/comments/create-a-comment"},{"title":"Get a comment","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/comments/{comment_id}","href":"/rest-api/endpoint-reference/comments/get-a-comment"},{"title":"Delete a comment","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api delete /v2/comments/{comment_id}","href":"/rest-api/endpoint-reference/comments/delete-a-comment"}]},{"group":"Emails","pages":[{"title":"List emails","deprecated":null,"version":null,"tag":"ALPHA","openapi":"https://api.attio.com/openapi/api get /v2/emails","href":"/rest-api/endpoint-reference/emails/list-emails"}]},{"group":"Sequences","pages":[{"title":"Add emails to the unsubscribe list","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/sequences/unsubscribed_emails","href":"/rest-api/endpoint-reference/sequences/add-emails-to-the-unsubscribe-list"}]},{"group":"Workspace blocklist","pages":[{"title":"List workspace blocklist addresses","deprecated":null,"version":null,"tag":"ALPHA","openapi":"https://api.attio.com/openapi/api get /v2/workspace_blocklist_addresses","href":"/rest-api/endpoint-reference/workspace-blocklist/list-workspace-blocklist-addresses"},{"title":"Add or update workspace blocklist addresses","deprecated":null,"version":null,"tag":"ALPHA","openapi":"https://api.attio.com/openapi/api put /v2/workspace_blocklist_addresses","href":"/rest-api/endpoint-reference/workspace-blocklist/add-or-update-workspace-blocklist-addresses"},{"title":"Delete a workspace blocklist address","deprecated":null,"version":null,"tag":"ALPHA","openapi":"https://api.attio.com/openapi/api delete /v2/workspace_blocklist_addresses/{address}","href":"/rest-api/endpoint-reference/workspace-blocklist/delete-a-workspace-blocklist-address"}]},{"group":"Meetings","pages":[{"title":"List meetings","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/meetings","href":"/rest-api/endpoint-reference/meetings/list-meetings"},{"title":"Create a meeting","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/meetings","href":"/rest-api/endpoint-reference/meetings/create-a-meeting"},{"title":"Get a meeting","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/meetings/{meeting_id}","href":"/rest-api/endpoint-reference/meetings/get-a-meeting"},{"title":"Update a meeting (overwrite linked records)","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api put /v2/meetings/{meeting_id}","href":"/rest-api/endpoint-reference/meetings/update-a-meeting-overwrite-linked-records"},{"title":"Delete a meeting","description":"Deletes a single meeting by ID.\n\nMeetings created by calendar sync cannot be deleted through the API. Delete the underlying calendar event, or disconnect the calendar, instead.\n\nThis endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.\n\nRequired scopes: `meeting:read-write`.\n\nSupported token levels: `workspace`, `user`.","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api delete /v2/meetings/{meeting_id}","href":"/rest-api/endpoint-reference/meetings/delete-a-meeting"},{"title":"Update a meeting (append linked records)","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api patch /v2/meetings/{meeting_id}","href":"/rest-api/endpoint-reference/meetings/update-a-meeting-append-linked-records"}]},{"group":"Call recordings","pages":[{"title":"List call recordings","description":"List all call recordings for a meeting.\n\nThis endpoint is in beta. We will aim to avoid breaking changes, but small updates may be made as we roll out to more users.\n\nRequired scopes: `meeting:read`, `call_recording:read`.\n\nSupported token levels: `workspace`, `user`.","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/meetings/{meeting_id}/call_recordings","href":"/rest-api/endpoint-reference/call-recordings/list-call-recordings"},{"title":"Create call recording","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/meetings/{meeting_id}/call_recordings","href":"/rest-api/endpoint-reference/call-recordings/create-call-recording"},{"title":"Get call recording","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/meetings/{meeting_id}/call_recordings/{call_recording_id}","href":"/rest-api/endpoint-reference/call-recordings/get-call-recording"},{"title":"Delete call recording","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api delete /v2/meetings/{meeting_id}/call_recordings/{call_recording_id}","href":"/rest-api/endpoint-reference/call-recordings/delete-call-recording"}]},{"group":"Transcripts","pages":[]},{"group":"Files","pages":[{"title":"List files","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/files","href":"/rest-api/endpoint-reference/files/list-files"},{"title":"Create a folder","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/files","href":"/rest-api/endpoint-reference/files/create-a-folder"},{"title":"Upload a file","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api post /v2/files/upload","href":"/rest-api/endpoint-reference/files/upload-a-file"},{"title":"Get a file","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/files/{file_id}","href":"/rest-api/endpoint-reference/files/get-a-file"},{"title":"Delete a file","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api delete /v2/files/{file_id}","href":"/rest-api/endpoint-reference/files/delete-a-file"},{"title":"Download a file","deprecated":null,"version":null,"tag":"BETA","openapi":"https://api.attio.com/openapi/api get /v2/files/{file_id}/download","href":"/rest-api/endpoint-reference/files/download-a-file"}]},{"group":"Webhooks","pages":[{"title":"List webhooks","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/webhooks","href":"/rest-api/endpoint-reference/webhooks/list-webhooks"},{"title":"Create a webhook","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api post /v2/webhooks","href":"/rest-api/endpoint-reference/webhooks/create-a-webhook"},{"title":"Get a webhook","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/webhooks/{webhook_id}","href":"/rest-api/endpoint-reference/webhooks/get-a-webhook"},{"title":"Delete a webhook","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api delete /v2/webhooks/{webhook_id}","href":"/rest-api/endpoint-reference/webhooks/delete-a-webhook"},{"title":"Update a webhook","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api patch /v2/webhooks/{webhook_id}","href":"/rest-api/endpoint-reference/webhooks/update-a-webhook"}]},{"group":"Meta","pages":[{"title":"Identify","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/api get /v2/self","href":"/rest-api/endpoint-reference/meta/identify"}]}]},{"group":"Standard objects","pages":[{"group":"People","pages":[{"title":"List person records ","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/people/records/query","href":"/rest-api/endpoint-reference/people/list-person-records"},{"title":"Upsert a person record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects put /v2/objects/people/records","href":"/rest-api/endpoint-reference/people/upsert-a-person-record"},{"title":"Create a person Record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/people/records","href":"/rest-api/endpoint-reference/people/create-a-person-record"},{"title":"Get a person Record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/people/records/{record_id}","href":"/rest-api/endpoint-reference/people/get-a-person-record"},{"title":"Delete a person Record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects delete /v2/objects/people/records/{record_id}","href":"/rest-api/endpoint-reference/people/delete-a-person-record"},{"title":"Update a person Record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects patch /v2/objects/people/records/{record_id}","href":"/rest-api/endpoint-reference/people/update-a-person-record"},{"title":"List person record attribute values","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/people/records/{record_id}/attributes/{attribute}/values","href":"/rest-api/endpoint-reference/people/list-person-record-attribute-values"},{"title":"List person record entries","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/people/records/{record_id}/entries","href":"/rest-api/endpoint-reference/people/list-person-record-entries"}]},{"group":"Companies","pages":[{"title":"List company records","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/companies/records/query","href":"/rest-api/endpoint-reference/companies/list-company-records"},{"title":"Upsert a company record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects put /v2/objects/companies/records","href":"/rest-api/endpoint-reference/companies/upsert-a-company-record"},{"title":"Create a company record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/companies/records","href":"/rest-api/endpoint-reference/companies/create-a-company-record"},{"title":"Get a company record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/companies/records/{record_id}","href":"/rest-api/endpoint-reference/companies/get-a-company-record"},{"title":"Delete a company record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects delete /v2/objects/companies/records/{record_id}","href":"/rest-api/endpoint-reference/companies/delete-a-company-record"},{"title":"Update a company record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects patch /v2/objects/companies/records/{record_id}","href":"/rest-api/endpoint-reference/companies/update-a-company-record"},{"title":"List company record attribute values","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/companies/records/{record_id}/attributes/{attribute}/values","href":"/rest-api/endpoint-reference/companies/list-company-record-attribute-values"},{"title":"List company record entries","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/companies/records/{record_id}/entries","href":"/rest-api/endpoint-reference/companies/list-company-record-entries"}]},{"group":"Users","pages":[{"title":"List user records","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/users/records/query","href":"/rest-api/endpoint-reference/users/list-user-records"},{"title":"Upsert a user record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects put /v2/objects/users/records","href":"/rest-api/endpoint-reference/users/upsert-a-user-record"},{"title":"Create a user record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/users/records","href":"/rest-api/endpoint-reference/users/create-a-user-record"},{"title":"Get a user record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/users/records/{record_id}","href":"/rest-api/endpoint-reference/users/get-a-user-record"},{"title":"Delete a user record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects delete /v2/objects/users/records/{record_id}","href":"/rest-api/endpoint-reference/users/delete-a-user-record"},{"title":"Update a user Record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects patch /v2/objects/users/records/{record_id}","href":"/rest-api/endpoint-reference/users/update-a-user-record"},{"title":"List user record attribute values","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/users/records/{record_id}/attributes/{attribute}/values","href":"/rest-api/endpoint-reference/users/list-user-record-attribute-values"},{"title":"List user record entries","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/users/records/{record_id}/entries","href":"/rest-api/endpoint-reference/users/list-user-record-entries"}]},{"group":"Deals","pages":[{"title":"Upsert a deal record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects put /v2/objects/deals/records","href":"/rest-api/endpoint-reference/deals/upsert-a-deal-record"},{"title":"Create a deal record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/deals/records","href":"/rest-api/endpoint-reference/deals/create-a-deal-record"},{"title":"Get a deal record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/deals/records/{record_id}","href":"/rest-api/endpoint-reference/deals/get-a-deal-record"},{"title":"Delete a deal record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects delete /v2/objects/deals/records/{record_id}","href":"/rest-api/endpoint-reference/deals/delete-a-deal-record"},{"title":"Update a deal record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects patch /v2/objects/deals/records/{record_id}","href":"/rest-api/endpoint-reference/deals/update-a-deal-record"},{"title":"List deal record attribute values","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/deals/records/{record_id}/attributes/{attribute}/values","href":"/rest-api/endpoint-reference/deals/list-deal-record-attribute-values"},{"title":"List deal record entries","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/deals/records/{record_id}/entries","href":"/rest-api/endpoint-reference/deals/list-deal-record-entries"},{"title":"List deal records","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/deals/records/query","href":"/rest-api/endpoint-reference/deals/list-deal-records"}]},{"group":"Workspaces","pages":[{"title":"Upsert a workspace record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects put /v2/objects/workspaces/records","href":"/rest-api/endpoint-reference/workspaces/upsert-a-workspace-record"},{"title":"Create a workspace record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/workspaces/records","href":"/rest-api/endpoint-reference/workspaces/create-a-workspace-record"},{"title":"Get a workspace record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/workspaces/records/{record_id}","href":"/rest-api/endpoint-reference/workspaces/get-a-workspace-record"},{"title":"Delete a workspace record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects delete /v2/objects/workspaces/records/{record_id}","href":"/rest-api/endpoint-reference/workspaces/delete-a-workspace-record"},{"title":"Update a workspace Record","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects patch /v2/objects/workspaces/records/{record_id}","href":"/rest-api/endpoint-reference/workspaces/update-a-workspace-record"},{"title":"List workspace record attribute values","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/workspaces/records/{record_id}/attributes/{attribute}/values","href":"/rest-api/endpoint-reference/workspaces/list-workspace-record-attribute-values"},{"title":"List workspace record entries","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects get /v2/objects/workspaces/records/{record_id}/entries","href":"/rest-api/endpoint-reference/workspaces/list-workspace-record-entries"},{"title":"List workspace records","deprecated":null,"version":null,"openapi":"https://api.attio.com/openapi/standard-objects post /v2/objects/workspaces/records/query","href":"/rest-api/endpoint-reference/workspaces/list-workspace-records"}]}]},{"group":"SCIM 2.0","pages":[{"title":"List SCIM schemas","api":"GET https://api.attio.com/scim/v2/Schemas","href":"/rest-api/scim/list-schemas"},{"group":"Users","pages":[{"title":"Create a SCIM user","api":"POST https://api.attio.com/scim/v2/Users","href":"/rest-api/scim/create-user"},{"title":"Get a SCIM user","api":"GET https://api.attio.com/scim/v2/Users/{user_id}","href":"/rest-api/scim/get-user-by-id"},{"title":"List SCIM users","api":"GET https://api.attio.com/scim/v2/Users","href":"/rest-api/scim/list-users"},{"title":"Update a SCIM user","api":"PUT https://api.attio.com/scim/v2/Users/{user_id}","href":"/rest-api/scim/update-user"},{"title":"Patch a SCIM user","api":"PATCH https://api.attio.com/scim/v2/Users/{user_id}","href":"/rest-api/scim/patch-user"},{"title":"Delete a SCIM user","api":"DELETE https://api.attio.com/scim/v2/Users/{user_id}","href":"/rest-api/scim/delete-user"}]},{"group":"Groups","pages":[{"title":"Create a SCIM group","api":"POST https://api.attio.com/scim/v2/Groups","href":"/rest-api/scim/create-group"},{"title":"Get a SCIM group","api":"GET https://api.attio.com/scim/v2/Groups/{workspace_team_id}","href":"/rest-api/scim/get-group-by-id"},{"title":"List SCIM groups","api":"GET https://api.attio.com/scim/v2/Groups","href":"/rest-api/scim/list-groups"},{"title":"Update a SCIM group","api":"PUT https://api.attio.com/scim/v2/Groups/{workspace_team_id}","href":"/rest-api/scim/update-group"},{"title":"Patch a SCIM group","api":"PATCH https://api.attio.com/scim/v2/Groups/{workspace_team_id}","href":"/rest-api/scim/patch-group"},{"title":"Delete a SCIM group","api":"DELETE https://api.attio.com/scim/v2/Groups/{workspace_team_id}","href":"/rest-api/scim/delete-group"}]}]},{"group":"OAuth 2.0","pages":[{"title":"Authorize","api":"GET https://app.attio.com/authorize","href":"/docs/oauth/authorize"},{"title":"Token","api":"POST https://app.attio.com/oauth/token","href":"/docs/oauth/token"},{"title":"Introspect","api":"POST https://app.attio.com/oauth/introspect","href":"/docs/oauth/introspect"},{"title":"Revoke","api":"POST https://app.attio.com/oauth/revoke","href":"/docs/oauth/revoke"}]}]},{"group":"Webhook reference","pages":[{"group":"Activity events","pages":[{"title":"Activity created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook activity.created","href":"/rest-api/webhook-reference/activity-events/activitycreated"},{"title":"Activity updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook activity.updated","href":"/rest-api/webhook-reference/activity-events/activityupdated"},{"title":"Activity deleted","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook activity.deleted","href":"/rest-api/webhook-reference/activity-events/activitydeleted"}]},{"group":"Activity attribute events","pages":[{"title":"Activity attribute created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook activity-attribute.created","href":"/rest-api/webhook-reference/activity-attribute-events/activity-attributecreated"},{"title":"Activity attribute updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook activity-attribute.updated","href":"/rest-api/webhook-reference/activity-attribute-events/activity-attributeupdated"}]},{"group":"Activity record events","pages":[{"title":"Activity record created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook activity-record.created","href":"/rest-api/webhook-reference/activity-record-events/activity-recordcreated"},{"title":"Activity record deleted","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook activity-record.deleted","href":"/rest-api/webhook-reference/activity-record-events/activity-recorddeleted"}]},{"group":"Call recording events","pages":[{"title":"Call recording created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook call-recording.created","href":"/rest-api/webhook-reference/call-recording-events/call-recordingcreated"}]},{"group":"Comment events","pages":[{"title":"Comment created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook comment.created","href":"/rest-api/webhook-reference/comment-events/commentcreated"},{"title":"Comment resolved","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook comment.resolved","href":"/rest-api/webhook-reference/comment-events/commentresolved"},{"title":"Comment unresolved","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook comment.unresolved","href":"/rest-api/webhook-reference/comment-events/commentunresolved"},{"title":"Comment deleted","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook comment.deleted","href":"/rest-api/webhook-reference/comment-events/commentdeleted"}]},{"group":"List events","pages":[{"title":"List created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook list.created","href":"/rest-api/webhook-reference/list-events/listcreated"},{"title":"List updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook list.updated","href":"/rest-api/webhook-reference/list-events/listupdated"},{"title":"List deleted","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook list.deleted","href":"/rest-api/webhook-reference/list-events/listdeleted"}]},{"group":"List attribute events","pages":[{"title":"List attribute created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook list-attribute.created","href":"/rest-api/webhook-reference/list-attribute-events/list-attributecreated"},{"title":"List attribute updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook list-attribute.updated","href":"/rest-api/webhook-reference/list-attribute-events/list-attributeupdated"}]},{"group":"List entry events","pages":[{"title":"List entry created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook list-entry.created","href":"/rest-api/webhook-reference/list-entry-events/list-entrycreated"},{"title":"List entry updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook list-entry.updated","href":"/rest-api/webhook-reference/list-entry-events/list-entryupdated"},{"title":"List entry deleted","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook list-entry.deleted","href":"/rest-api/webhook-reference/list-entry-events/list-entrydeleted"}]},{"group":"Object attribute events","pages":[{"title":"Object attribute created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook object-attribute.created","href":"/rest-api/webhook-reference/object-attribute-events/object-attributecreated"},{"title":"Object attribute updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook object-attribute.updated","href":"/rest-api/webhook-reference/object-attribute-events/object-attributeupdated"}]},{"group":"Note events","pages":[{"title":"Note created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook note.created","href":"/rest-api/webhook-reference/note-events/notecreated"},{"title":"Note updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook note.updated","href":"/rest-api/webhook-reference/note-events/noteupdated"},{"title":"Note deleted","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook note.deleted","href":"/rest-api/webhook-reference/note-events/notedeleted"}]},{"group":"Note content events","pages":[{"title":"Note content updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook note-content.updated","href":"/rest-api/webhook-reference/note-content-events/note-contentupdated"}]},{"group":"Record events","pages":[{"title":"Record created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook record.created","href":"/rest-api/webhook-reference/record-events/recordcreated"},{"title":"Record merged","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook record.merged","href":"/rest-api/webhook-reference/record-events/recordmerged"},{"title":"Record updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook record.updated","href":"/rest-api/webhook-reference/record-events/recordupdated"},{"title":"Record deleted","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook record.deleted","href":"/rest-api/webhook-reference/record-events/recorddeleted"}]},{"group":"Task events","pages":[{"title":"Task created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook task.created","href":"/rest-api/webhook-reference/task-events/taskcreated"},{"title":"Task updated","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook task.updated","href":"/rest-api/webhook-reference/task-events/taskupdated"},{"title":"Task deleted","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook task.deleted","href":"/rest-api/webhook-reference/task-events/taskdeleted"}]},{"group":"Workspace member events","pages":[{"title":"Workspace member created","version":null,"deprecated":null,"openapi":"https://api.attio.com/openapi/webhooks webhook workspace-member.created","href":"/rest-api/webhook-reference/workspace-member-events/workspace-membercreated"}]}]}]},{"tab":"MCP","pages":[{"title":"MCP","href":"/mcp/overview"}]},{"tab":"SQL","pages":[{"title":"SQL","href":"/sql/overview"}]},{"tab":"Share","pages":[{"title":"Share","href":"/share/the-publication-lifecycle"}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog/app-sdk"}]}]},"basePath":"","title":"Update a meeting (append linked records) - Attio Docs","buildId":"dpl_9VVk5y1P8k1ATeJguVngy9Q3cmbD","deploymentId":"dpl_9VVk5y1P8k1ATeJguVngy9Q3cmbD","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-DX1Meug0.js","utils-B_OMI
[...]
